#. extracted from sw/source/ui/shells
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-04-22 23:40+0200\n"
"PO-Revision-Date: 2012-11-08 12:03+0200\n"
"Last-Translator: Ainur <ainur.shakirov.tt@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: tt\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: shells.src
msgctxt ""
"shells.src\n"
"STR_GRFILTER_OPENERROR\n"
"string.text"
msgid "Image file cannot be opened"
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_GRFILTER_IOERROR\n"
"string.text"
msgid "Image file cannot be read"
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_GRFILTER_FORMATERROR\n"
"string.text"
msgid "Unknown image format"
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_GRFILTER_VERSIONERROR\n"
"string.text"
msgid "This image file version is not supported"
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_GRFILTER_FILTERERROR\n"
"string.text"
msgid "Image filter not found"
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_GRFILTER_TOOBIG\n"
"string.text"
msgid "Not enough memory to insert the image."
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_INSERT_GRAPHIC\n"
"string.text"
msgid "Insert Image"
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_NO_ADDRESSBOOK\n"
"string.text"
msgid "An Address Book does not exist"
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_REDLINE_COMMENT\n"
"string.text"
msgid "Comment: "
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_REDLINE_INSERTED\n"
"string.text"
msgid "Insertion"
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_REDLINE_DELETED\n"
"string.text"
msgid "Deletion"
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_REDLINE_AUTOFMT\n"
"string.text"
msgid "AutoCorrect"
msgstr "Автотөзәтү"

#: shells.src
msgctxt ""
"shells.src\n"
"STR_REDLINE_FORMATED\n"
"string.text"
msgid "Formats"
msgstr "Форматлар"

#: shells.src
msgctxt ""
"shells.src\n"
"STR_REDLINE_TABLECHG\n"
"string.text"
msgid "Table Changes"
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_REDLINE_FMTCOLLSET\n"
"string.text"
msgid "Applied Paragraph Styles"
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_REDLINE_TITLE\n"
"string.text"
msgid "AutoCorrect"
msgstr "Автотөзәтү"

#: shells.src
msgctxt ""
"shells.src\n"
"STR_REDLINE_MSG\n"
"string.text"
msgid ""
"AutoCorrect completed.\n"
"You can accept or reject all changes,\n"
"or accept or reject particular changes."
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_REDLINE_ACCEPT_ALL\n"
"string.text"
msgid "Accept All"
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_REDLINE_REJECT_ALL\n"
"string.text"
msgid "Reject All"
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_REDLINE_EDIT\n"
"string.text"
msgid "Edit Changes"
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_PAGE\n"
"string.text"
msgid "Page "
msgstr "Бит "

#: shells.src
msgctxt ""
"shells.src\n"
"STR_PAGE_COUNT\n"
"string.text"
msgid "Page %1 of %2"
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_PAGE_COUNT_CUSTOM\n"
"string.text"
msgid "Page %1 of %2 (Page %3)"
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_SWBG_PARAGRAPH\n"
"string.text"
msgid "Paragraph"
msgstr "Кызыл юл"

#: shells.src
msgctxt ""
"shells.src\n"
"STR_SWBG_GRAPHIC\n"
"string.text"
msgid "Image"
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_SWBG_OLE\n"
"string.text"
msgid "OLE object"
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_SWBG_FRAME\n"
"string.text"
msgid "Frame"
msgstr "Кыса"

#: shells.src
msgctxt ""
"shells.src\n"
"STR_SWBG_TABLE\n"
"string.text"
msgid "Table"
msgstr "Җәдвәл"

#: shells.src
msgctxt ""
"shells.src\n"
"STR_SWBG_TABLE_ROW\n"
"string.text"
msgid "Table row"
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_SWBG_TABLE_CELL\n"
"string.text"
msgid "Table cell"
msgstr ""

#: shells.src
msgctxt ""
"shells.src\n"
"STR_SWBG_PAGE\n"
"string.text"
msgid "Page"
msgstr "Бит"

#: shells.src
msgctxt ""
"shells.src\n"
"STR_SWBG_HEADER\n"
"string.text"
msgid "Header"
msgstr "Өске колонтитул"

#: shells.src
msgctxt ""
"shells.src\n"
"STR_SWBG_FOOTER\n"
"string.text"
msgid "Footer"
msgstr "Аскы колонтитул"
